﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <RazorLangVersion>3.0</RazorLangVersion>
  </PropertyGroup>


  <ItemGroup>
    <Folder Include="Events\" />
    <Folder Include="Extensions\" />
    <Folder Include="ValueObjects\" />
  </ItemGroup>

</Project>
